[deployment]
production={{ deployment__production }}
betacluster={{ deployment__betacluster }}
localhost={{ deployment__localhost}}

[oauth]
key={{ oauth__key }}
secret={{ oauth__secret }}
provider_url={{ oauth__provider_url }}

[security]
django_secret_key={{ security__django_secret_key }}

[database]
host={{ database__host }}
# Port can be left empty
port=
name={{ database__name }}
user={{ database__user }}
password={{ database__password }}
